libakonadi-next4 4:4.4.1a-0ubuntu2 (armel binary) in ubuntu lucid

 This package contains libakonadi-next4, a library for Akonadi and other parts
 of KDE using Akonadi.
 .
 This package is part of KDE, and a component of the KDE PIM module.
 See the 'kde' and 'kdepim' packages for more information.

Details

Package version:
4:4.4.1a-0ubuntu2
Source:
"kdepim" 4:4.4.1a-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional